Bug 3323 - gnome-python2-gtkhtml2 absent
: gnome-python2-gtkhtml2 absent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-python2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-27 14:09 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-27 14:09:35
gnome-python2-gtkhtml2 doesn't get built.

needed for solfege >= 1.9.x; please get it back to sisyphus :-)
------- Comment #1 From 2004-03-16 13:03:34 -------
fixed in latest version 
------- Comment #2 From 2004-03-17 15:25:18 -------
ACK (solfege works ;-)